[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomBrush.Pattern

The Pattern to use for the Brush (if Style is bsPattern)

## Declaration

Source position: fpcanvas.pp line 152

`public property TFPCustomBrush.Pattern: TBrushPattern read FPattern write FPattern;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.